[German Keyboard - Keycraft + Inventar]
#
# German keyboard layout (QWERTZ)
# deutsches Tastaturlayout
#
#    Befehle       Inventar
#       |             |    
#       V             V    
#                          
# Q   W   E   R     T   Z  
#                          
#  A   S   D   F     G   H 
#                          
#   Y   X   C   V     B   N
#
Count=18
Hotkey1=KeyQ, 81%, 80%
Hotkey2=KeyW, 86%, 80%
Hotkey3=KeyE, 91%, 80%
Hotkey4=KeyR, 96%, 80%
Hotkey5=KeyA, 81%, 88%
Hotkey6=KeyS, 86%, 88%
Hotkey7=KeyD, 91%, 88%
Hotkey8=KeyF, 96%, 88%
Hotkey9=KeyY, 81%, 96%
Hotkey10=KeyX, 86%, 96%
Hotkey11=KeyC, 91%, 96%
Hotkey12=KeyV, 96%, 96%
#Inventar-Hotkeys
Hotkey13=KeyT, 66%, 84%
Hotkey14=KeyZ, 71%, 84%
Hotkey15=KeyG, 66%, 90%
Hotkey16=KeyH, 71%, 90%
Hotkey17=KeyB, 66%, 97%
Hotkey18=KeyN, 71%, 97%


[German Keyboard - Keycraft]
#
# German keyboard layout (QWERTZ)
# deutsches Tastaturlayout
#
#    Befehle     
#       |        
#       V        
#                
# Q   W   E   R  
#                
#  A   S   D   F 
#                
#   Y   X   C   V
#
Count=12
Hotkey1=KeyQ, 81%, 80%
Hotkey2=KeyW, 86%, 80%
Hotkey3=KeyE, 91%, 80%
Hotkey4=KeyR, 96%, 80%
Hotkey5=KeyA, 81%, 88%
Hotkey6=KeyS, 86%, 88%
Hotkey7=KeyD, 91%, 88%
Hotkey8=KeyF, 96%, 88%
Hotkey9=KeyY, 81%, 96%
Hotkey10=KeyX, 86%, 96%
Hotkey11=KeyC, 91%, 96%
Hotkey12=KeyV, 96%, 96%


[German Keyboard - nur Inventar]
#
# German keyboard layout (QWERTZ)
# deutsches Tastaturlayout
#
#  Inventar
#     |    
#     V    
#          
#   T   Z  
#          
#    G   H 
#          
#     B   N
#
Count=6
#Inventar-Hotkeys
Hotkey1=KeyT, 66%, 84%
Hotkey2=KeyZ, 71%, 84%
Hotkey3=KeyG, 66%, 90%
Hotkey4=KeyH, 71%, 90%
Hotkey5=KeyB, 66%, 97%
Hotkey6=KeyN, 71%, 97%


[English keyboard - keycraft + inventory]
#
# English keyboard layout (QWERTY)
#
#    Commands     Inventory
#       |             |
#       V             V
#
# Q   W   E   R     T   Y  
#                          
#  A   S   D   F     G   H 
#                          
#   Z   X   C   V     V   B
#
Count=18
Hotkey1=KeyQ, 81%, 80%
Hotkey2=KeyW, 86%, 80%
Hotkey3=KeyE, 91%, 80%
Hotkey4=KeyR, 96%, 80%
Hotkey5=KeyA, 81%, 88%
Hotkey6=KeyS, 86%, 88%
Hotkey7=KeyD, 91%, 88%
Hotkey8=KeyF, 96%, 88%
Hotkey9=KeyZ, 81%, 96%
Hotkey10=KeyX, 86%, 96%
Hotkey11=KeyC, 91%, 96%
Hotkey12=KeyV, 96%, 96%
#Invetory hotkeys
Hotkey13=KeyT, 66%, 84%
Hotkey14=KeyY, 71%, 84%
Hotkey15=KeyG, 66%, 90%
Hotkey16=KeyH, 71%, 90%
Hotkey17=KeyB, 66%, 97%
Hotkey18=KeyN, 71%, 97%


[English keyboard - keycraft]
#
# English keyboard layout (QWERTY)
#
#    Commands    
#       |        
#       V        
#                
# Q   W   E   R  
#                
#  A   S   D   F 
#                
#   Z   X   C   V
#
Count=12
Hotkey1=KeyQ, 81%, 80%
Hotkey2=KeyW, 86%, 80%
Hotkey3=KeyE, 91%, 80%
Hotkey4=KeyR, 96%, 80%
Hotkey5=KeyA, 81%, 88%
Hotkey6=KeyS, 86%, 88%
Hotkey7=KeyD, 91%, 88%
Hotkey8=KeyF, 96%, 88%
Hotkey9=KeyZ, 81%, 96%
Hotkey10=KeyX, 86%, 96%
Hotkey11=KeyC, 91%, 96%
Hotkey12=KeyV, 96%, 96%

[English keyboard - inventory only]
#
# English keyboard layout (QWERTY)
#
# Inventory
#     |    
#     V    
#          
#   T   Y  
#          
#    G   H 
#          
#     B   N
#
Count=6
#Inventory hotkeys
Hotkey1=KeyT, 66%, 84%
Hotkey2=KeyY, 71%, 84%
Hotkey3=KeyG, 66%, 90%
Hotkey4=KeyH, 71%, 90%
Hotkey5=KeyB, 66%, 97%
Hotkey6=KeyN, 71%, 97%
